Subject: [Coin] BeyondProd -- cloud-native security

From: "Dirk Kutscher" <[email-masked]>
Date: Tue, 07 Jan 2020 09:17:12 +0100

Hi all,

This is not directly on computing in the network but certainly related 
enough: https://cloud.google.com/security/beyondprod/

In this whitepaper, Google describes what moving to cloud-native means 
for security: essentially, that network perimeter-based security does 
not make much sense anymore.

I am bringing this up because COIN had a discussion on what assumptions 
we should make on trust and the need for security mechanisms etc.

I would still claim that the notion of trust derived from being on a 
network cannot be maintained anymore — especially not if you are 
dealing with programmable network elements.

Best regards,
Dirk